Blog

Viewing posts from June, 2008

how to build for backports

I will need it for firebird2.1 backports

firebird 2.1.1 RC1 builds are now available for dapper and intrepid

here is the log for dapper , and here is the usual ppa for both dapper and intrepid builds

how to fix it on dapper

This builds fine changing ${source:Version} and ${binary:Version} to

dpkg-deb: parse error on dapper

dpkg-deb: parse error, in file `debian/firebird2.1-super/DEBIAN/control' near line 6 package `firebird2.1-super':

ibwebadmin2.0 uploaded to revu

http://revu.ubuntuwire.com/details.py?package=ibwebadmin

Recent Posts

Archive

2016
2015
2014
2013
2012
2011
2010
2009
2008
2007
2006

Categories

Tags

Authors

Feeds

RSS / Atom